package com.ruoyi.system.domain.sf;

/**
 * @Author: tjf
 * @Date: 2024/1/18 15:05
 * @Describe:
 */
public class SfRespVo {
    /**
     * 手机号后四位
     */
    private String checkPhoneNo;
    /**
     * 顺丰单号
     */
    private String trackingType;

    public String getCheckPhoneNo() {
        return checkPhoneNo;
    }

    public void setCheckPhoneNo(String checkPhoneNo) {
        this.checkPhoneNo = checkPhoneNo;
    }

    public String getTrackingType() {
        return trackingType;
    }

    public void setTrackingType(String trackingType) {
        this.trackingType = trackingType;
    }

    @Override
    public String toString() {
        return "SfRespVo{" +
                "checkPhoneNo='" + checkPhoneNo + '\'' +
                ", trackingType='" + trackingType + '\'' +
                '}';
    }
}
